\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{fullpage,url}
\usepackage{documentation}

\begin{document}

\title{Guia de instalacion \\ Jupyter Notebook \\ Ubuntu/Debian}

\input{intro.tex}

\section*{Ubuntu}
\input{ubuntu.tex}

\section{Sobre cómo editar código en Python}
\input{end.tex}

\end{document}
